* {
  box-sizing: border-box;
}
#wrapper {
  max-width: 1400px !important;
  margin: 0 auto !important;
}
#wrapper #page {
  width: 90% !important;
  margin: 0 5% !important;
}
#wrapper #page #header {
  width: 100% !important;
}
#wrapper #page #header #banner_small {
  width: 100%;
  height: 66px;
}
#wrapper #page #header #banner {
  width: 100% !important;
}
#wrapper #page #header #banner img {
  width: 100% !important;
  height: auto !important;
}
#wrapper #page #mainbody {
  width: 100%;
  padding: 0 !important;
}
#wrapper #page #mainbody #sidebar {
  width: 30% !important;
}
@media screen and (max-width: 800px) {
  #wrapper #page #mainbody #sidebar {
    width: 100% !important;
  }
}
#wrapper #page #mainbody #sidebar #nav {
  width: 100%;
}
#wrapper #page #mainbody #sidebar #nav li {
  width: 100%;
}
#wrapper #page #mainbody #sidebar #nav li a {
  width: 100%;
  padding: 15px 5%;
}
#wrapper #page #mainbody #sidebar #nav li.current_page_item a, #wrapper #page #mainbody #sidebar #nav li.current_page_parent a {
  background-color: #265f87 !important;
  background-image: none !important;
}
#wrapper #page #mainbody #sidebar #sidebar_logos {
  float: left;
  clear: both;
  margin: 20px 0px;
  width: 100%;
  padding: 0 5%;
}
#wrapper #page #mainbody #sidebar #sidebar_logos img {
  float: left;
  margin: 0 10px 10px 0;
  height: 71px;
}
#wrapper #page #mainbody #content {
  width: 70% !important;
  padding: 40px 5%;
}
@media screen and (max-width: 800px) {
  #wrapper #page #mainbody #content {
    width: 100% !important;
  }
}
#wrapper #footer {
  width: 90% !important;
  color: #fff !important;
  margin: 0 5% !important;
}
#wrapper #footer .footer_left {
  width: 33.33% !important;
}
@media screen and (max-width: 800px) {
  #wrapper #footer .footer_left {
    width: 100% !important;
  }
}
#wrapper #footer #footer_menu {
  width: 66.66% !important;
}
@media screen and (max-width: 800px) {
  #wrapper #footer #footer_menu {
    width: 100% !important;
  }
}
#wrapper #footer #footer_menu a {
  color: #fff !important;
}
